Suite

Comment activer le plugin GRASS GIS 7 dans QGIS 2.8 ?

Comment activer le plugin GRASS GIS 7 dans QGIS 2.8 ?


Apparemment, ma configuration Linux Ubuntu de QGIS ne contient pas grass gis, bien que lorsque je l'ai initialement installé la semaine dernière, j'ai ajouté grass gis à la ligne de commande. Quoi qu'il en soit, j'ai tapé à nouveau et installé grass gis 7.0, mais pendant que GRASS démarre, le plugin QGIS pour cela ne s'affiche pas. Des idées?


GRASS 7 n'est pas compatible avec QGIS 2.8.

Vous pouvez suivre le développement du nouveau plugin GRASS sur http://www.gissula.eu/qgis-grass-plugin-crowdfunding/progress.html.

Pour la version 2.8, vous devrez installer GRASS 6.x.


Une réponse tardive :

QGIS 2.14 est désormais compatible avec GRASS 7. Sous Windows, le programme d'installation autonome fournit des icônes distinctes pour l'intégration de GRASS 7.0.3. Pour la prise en charge de GRASS 6.4.3, vous devez vous en tenir à QGIS 2.12 ou plus ancien. Les versions Windows peuvent être installées en parallèle sans dommage.

Sous Linux, vous avez la possibilité de choisir la prise en charge de GRASS 6 dans ledebianpaquets, ou GRASS 7 dans leubuntugispaquets. Ce dernier n'est disponible que jusqu'à Ubuntu trusty (fonctionnant également sur Linux Mint 17.3).


Voir la vidéo: QGIS GRASS PLUGIN 7